=== debian/changelog ===
pmemkv-python (1.0-4build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 17 Mar 2022 19:35:27 +0000

pmemkv-python (1.0-4) unstable; urgency=medium

  * Enable riscv64.

 -- Adam Borowski <kilobyte@angband.pl>  Sat, 15 Jan 2022 23:46:12 +0100

pmemkv-python (1.0-3) unstable; urgency=medium

  * Make -doc M-A:foreign.
  * Enable arm64 ppc64el.
  * dh 13.

 -- Adam Borowski <kilobyte@angband.pl>  Tue, 10 Aug 2021 20:21:10 +0200

pmemkv-python (1.0-2) unstable; urgency=medium

  * Pass ${sphinxdoc:Built-Using} and ${python3:Provides}.
  * Enable hardening.
  * Install examples.

 -- Adam Borowski <kilobyte@angband.pl>  Fri, 03 Apr 2020 18:51:41 +0200

pmemkv-python (1.0-1) unstable; urgency=medium

  * New upstream release.
  * Build a docs package.

 -- Adam Borowski <kilobyte@angband.pl>  Fri, 06 Mar 2020 17:44:57 +0100

pmemkv-python (1.0~rc1-1) experimental; urgency=medium

  * Initial release (Closes: #951503)

 -- Adam Borowski <kilobyte@angband.pl>  Mon, 17 Feb 2020 15:36:07 +0100
