=== debian/control ===
Source: pmemkv-python
Section: python
Priority: optional
Maintainer: Adam Borowski <kilobyte@angband.pl>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               libpmemkv-dev,
               libpython3-all-dev,
               python3-all,
               python3-setuptools,
               python3-sphinx,
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://github.com/pmem/pmemkv-python
Vcs-Browser: https://github.com/kilobyte/pmemkv-python/tree/debian
Vcs-Git: https://github.com/kilobyte/pmemkv-python.git -b debian
Testsuite: autopkgtest-pkg-python

Package: python3-pmemkv
Architecture: amd64 arm64 ppc64el riscv64
Depends: ${python3:Depends}, ${misc:Depends}, ${shlibs:Depends}
Provides: ${python3:Provides}
Suggests: python-pmemkv-doc
Description: key:value data store for persistent memory (Python 3)
 This library provides a Python API for pmemkv -- a data store optimized
 for persistent memory, but functional on traditional storage media as well.
 .
 This package installs the library for Python 3.

Package: python-pmemkv-doc
Architecture: all
Section: doc
Depends: ${sphinxdoc:Depends}, ${misc:Depends}
Multi-Arch: foreign
Built-Using: ${sphinxdoc:Built-Using}
Description: key:value data store for persistent memory (documentation)
 This library provides a Python API for pmemkv -- a data store optimized
 for persistent memory, but functional on traditional storage media as well.
 .
 This is the documentation package.
