=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

export PYBUILD_NAME=pmemkv
PYPATH=./.pybuild/cpython3_3.`python3 -V|cut -d. -f2`_pmemkv/build

%:
	dh $@ --with python3 --with sphinxdoc --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	PYTHONPATH="$(PYPATH)" http_proxy='127.0.0.1:9' python3 -m sphinx -M html doc build
	PYTHONPATH="$(PYPATH)" http_proxy='127.0.0.1:9' python3 -m sphinx -M man doc build
